
/* Class = "NSWindow"; title = "Software Update"; ObjectID = "5"; */
"Software Update" = "Software-Aktualisierung";

/* Class = "NSTextFieldCell"; title = "Release Notes:"; ObjectID = "170"; */
"Release Notes:" = "Versionshinweise:";

/* Class = "NSButtonCell"; title = "Remind Me Later"; ObjectID = "171"; */
"Remind Me Later" = "Später erinnern";

/* Class = "NSButtonCell"; title = "Skip This Version"; ObjectID = "172"; */
"Skip This Version" = "Diese Version überspringen";

/* Class = "NSButtonCell"; title = "Install Update"; ObjectID = "173"; */
"Install Update" = "Installieren";

/* Class = "NSButtonCell"; title = "Automatically download and install updates in the future"; ObjectID = "175"; */
"Automatically download and install updates in the future" = "Aktualisierungen in Zukunft automatisch herunterladen und installieren";